PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!




 
 
  1. #1
    Join Date
    Apr 2013
    Posts
    1

    [Answered] PS3 800ZF967 error downgrading help?

    So I check my base firmware with MinVerChk.

    What appeared on my screen was Update data of verison 4.31 or later can be installed on this system. (800ZF967)

    So does this mean I can't jailbreak my system sense I need to be running 3.55?
    Best Answer - Posted by elser1:

    that is correct, at this time you cannot jb your console. sorry

  2. #2
    Join Date
    Oct 2010
    Posts
    2,424
    that is correct, at this time you cannot jb your console. sorry

 
 


Closed Thread